{% load i18n applications_tags seawatch_registration_tags %}
{{ form.non_field_errors }}
<fieldset class="planner--card">
  <legend>Experience</legend>
  {% include "seawatch_registration/forms/field.html" with field=form.ngo %}
  {% include "seawatch_registration/forms/field.html" with field=form.ship %}
  {% include "seawatch_registration/forms/field.html" with field=form.date_of_experience field_styles="grid-template-columns: repeat(2, 1fr); column-gap: 16px;" %}
  {% include "seawatch_registration/forms/field.html" with field=form.operation_name %}
  {% include "seawatch_registration/forms/field.html" with field=form.position %}
  {% include "seawatch_registration/forms/field.html" with field=form.notes %}
</fieldset>
